开机开不了compiz

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
E-LOV
帖子: 38
注册时间: 2007-10-16 12:45
送出感谢: 0
接收感谢: 0

开机开不了compiz

#1

帖子 E-LOV » 2010-12-13 23:39

安装了compiz fusionicon 也在启动程序里添加了启动命令,但是每次开机都没有开3D ,必须手动终端输入 compiz
按照置顶贴http://forum.ubuntu.org.cn/viewtopic.php?f=94&t=140531 里面的提示,查看错误代码

more /var/log/Xorg.0.log |grep "(EE)"
more /var/log/Xorg.0.log |grep "(WW)"
提示如下:(请过来人帮忙解答下,看怎么解决我的问题,谢谢了啊)


(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 22.708] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[ 22.924] (WW) Falling back to old probe method for fglrx
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:17:0) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:0) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:2) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:0) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:2) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:0) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:1) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:2) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:3) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:4) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:22:0) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:22:2) found
[ 22.930] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
[ 23.079] (WW) fglrx(0): board is an unknown third party board, chipset is supported


显卡为ATI HD 5470 ,用的是附加驱动
头像
yq-ysy
论坛版主
帖子: 3572
注册时间: 2008-07-19 12:44
来自: 广西(桂)南宁(邕)
送出感谢: 0
接收感谢: 77 次

Re: 开机开不了compiz

#2

帖子 yq-ysy » 2010-12-14 9:23

你安装的Ubuntu版本是多少?
网上搜了一下,国外出现这问题的网友也不少,其中有一帖说安装Ubuntu 10.10 的催化剂可以解决问题:
http://ubuntuforums.org/showthread.php?t=1561440
Yeah, i tried switching with ubuntu 10.10 and it works! ... But Catalyst driver says, that kernel 2.6.35 is not yet supported.
这帖子中的另一个地址 http://asusm51ta-with-linux.blogspot.com/ 需要用代理才能访问。
回复

回到 “桌面特效”